export default {
	untitled: 'بدون عنوان',
	misc: {
		toPresent: 'الحالي',
		worksHere: 'أعمل هنا حالياً'
	},
	addSection: 'أضف قسما أخر',
	extraSections: {
		custom: ' قسم حسب الطلب',
		courses: 'التراخيص والشهادات',
		extraActivities: 'أنشطة تطوعية',
		trainings: 'التدريبات',
		fun: 'هوايات',
		languages: 'لغات'
	},
	additionalInfo: {
		show: 'إظهار المعلومات الإضافية',
		hide: 'إخفاء المعلومات الإضافية'
	},
	sections: {
		personalInfo: {
			title: 'معلومات شخصية',
			postTitle: {
				label: 'المسمى الوظيفي',
				placeholder: 'على سبيل المثال: مدرس',
				hint: 'أضف عنوانًا مثل "مطور برمجيات" أو "مسؤول مبيعات" يصف تجربتك الإجمالية أو نوع الوظيفة التي تتقدم لها'
			},
			addProfileImage: {
				add: 'تحميل صورة',
				edit: 'تعديل صورة',
				remove: 'حذف صورة'
			},
			lastName: {
				label: 'اللقب'
			},
			firstName: {
				label: 'الاسم'
			},
			email: {
				label: 'البريد الاكتروني'
			},
			phone: {
				label: 'الهاتف'
			},
			country: {
				label: 'البلد'
			},
			city: {
				label: 'المدينة'
			},
			address: {
				label: 'العنوان'
			},
			zipCode: {
				label: 'الرقم البريدي'
			},
			drivingLicense: {
				label: 'رخصة السياقة',
				hint: 'قم بتعمير هذا القسم إذا كانت مهنتك تتطلب رخصة سياقة. إذا لم يكن ضروريا ، اتركه فارغًا.'
			},
			nationality: {
				label: 'الجنسية',
				hint: 'حدد جنسيتك فقط إذا كانت محددة بالوظيفة المعروضة. في معظم الحالات ، اترك هذا الحقل فارغًا.'
			},
			birthLocation: {
				label: 'مكان الولادة',
				hint: 'أضف مكان ميلادك فقط إذا كان ذلك مطلبًا ذا صلة بالوظيفة المعروضة. في معظم الحالات ، اترك هذا الحقل فارغًا.'
			},
			birthDate: {
				label: 'تاريخ الولادة',
				hint: 'أضف تاريخ ميلادك فقط إذا كان ذلك مطلبًا ذا صلة بالوظيفة المعروضة. في معظم الحالات ، اترك هذا الحقل فارغًا.'
			}
		},
		personalResume: {
			title: 'ملخص',
			sectionDescription:
				'قم بكتابة جملتين أو ثلاث جمل واضحة تلخص فيها تجربتك المهنية و الدراسية ومهاراتك الأساسية',
			placeholder: 'مثلا: مطور ويب شغوف يتمتع بخبرة تزيد عن 8 سنوات ويتقن لغة البرمجة Python ...'
		},
		employmentHistory: {
			title: 'التجارب المهنية',
			sectionDescription:
				'قم بتضمين الخبرات المهنية الأكثر أهمية بالنسبة للوظيفة المعروضة. نظم هذه الخبرات بادئ من الأحدث إلى الأقدم.',
			addSlot: 'أضف تجربة مهنية',
			postTitle: {
				label: 'المسمى الوظيفي'
			},
			host: {
				label: 'المؤسسة'
			},
			duration: {
				label: 'بداية و نهاية التجربة',
				hint: 'إذا كنت لا تريد عرض الشهر ، يمكنك كتابة السنة فقط. اترك الحقل فارغًا إذا كنت لا تريد عرض التواريخ . <br /> مثال: «شباط  2016» أو « 2016» أو فارغ'
			},
			city: {
				label: 'المدينة'
			},
			description: {
				label: 'تفسير',
				placeholder: 'مثال: إنشاء و تقديم دروس على أساس اهتمامات الأطفال ومستواهم التعليمي.',
				tip: 'نصيحة: اكتب نصًا يزيد عن 200 حرف يتضمن بشكل أساسي المهارات الرئيسية الأكثر صلة بالوظيفة المعروضة. '
			}
		},
		educationHistory: {
			title: 'التكوين الأكاديمي',
			sectionDescription: 'قم بالإشارة إلى أحدث التكوينات الأكاديمية، الشهادات و النتائج التي تحصلت عليها. ',
			addSlot: 'أضف تكويناً أكاديمياً',
			postTitle: {
				label: 'الشهادة'
			},
			host: {
				label: 'المؤسسة التعليمية'
			},
			duration: {
				label: 'بداية و نهاية التجربة',
				hint: 'إذا كنت لا تريد عرض الشهر ، يمكنك كتابة السنة فقط. اترك الحقل فارغًا إذا كنت لا تريد عرض التواريخ . <br /> مثال: «شباط  2016» أو « 2016» أو فارغ'
			},
			city: {
				label: 'المدينة'
			},
			description: {
				label: 'تفسير',
				placeholder: 'على سبيل المثال ، تحصلت على الشهادة التطبيقية في الاعلامية بدرجة امتياز عالية.'
			}
		},
		websitesSocialLinks: {
			title: 'مواقع إلكترونية',
			sectionDescription:
				'يمكنك إضافة روابط إلى مواقع الويب الخاصة بك! يمكن أن يكون هذا رابطًا إلى ملفك الشخصي على LinkedIn أو موقع الويب الشخصي الخاص بك.',
			addSlot: 'أضف رابط',
			name: {
				label: 'اسم الموقع أو الرابط الاجتماعي'
			},
			link: {
				label: 'الرابط URL'
			}
		},
		skills: {
			title: 'المهارات',
			sectionDescription: 'ضع قائمة بمهاراتك ومستويات خبرتك لتفسر نقاط قوتك .',
			addSlot: 'أضف مهارة',
			skill: {
				label: 'مهارة'
			},
			level: {
				label: 'المستوى',
				'1': 'مبتدئ',
				'2': 'متمكن',
				'3': 'متميز',
				'4': 'خبير'
			}
		},
		coursesHistory: {
			title: 'التراخيص والشهادات',
			addSlot: 'أضف شهادة',
			postTitle: {
				label: 'الشهادة'
			},
			host: {
				label: 'المؤسسة'
			},
			duration: {
				label: 'بداية و نهاية التجربة',
				hint: 'إذا كنت لا تريد عرض الشهر ، يمكنك كتابة السنة فقط. اترك الحقل فارغًا إذا كنت لا تريد عرض التواريخ . <br /> مثال: «شباط  2016» أو « 2016» أو فارغ'
			}
		},
		trainingsHistory: {
			title: 'تدريبات',
			addSlot: 'أضف تدريب',
			postTitle: {
				label: 'المسمى الوظيفي'
			},
			host: {
				label: 'المؤسسة'
			},
			duration: {
				label: 'بداية و نهاية التجربة',
				hint: 'إذا كنت لا تريد عرض الشهر ، يمكنك كتابة السنة فقط. اترك الحقل فارغًا إذا كنت لا تريد عرض التواريخ . <br /> مثال: «شباط  2016» أو « 2016» أو فارغ'
			},
			description: {
				label: 'تفسير',
				placeholder: 'مثال: إنشاء و تقديم دروس على أساس اهتمامات الأطفال ومستواهم التعليمي.',
				tip: 'نصيحة: اكتب نصًا يزيد عن 200 حرف يتضمن بشكل أساسي المهارات الرئيسية الأكثر صلة بالوظيفة المعروضة. '
			}
		},
		languages: {
			title: 'لغات',
			addSlot: 'أضف لغة',
			lang: {
				label: 'لغة'
			},
			level: {
				label: 'المستوى',
				'1': 'مبتدئ',
				'2': 'متمكن',
				'3': 'متميز',
				'4': 'لغة أم'
			}
		},
		fun: {
			title: 'هوايات',
			sectionDescription: 'ما هي الهواية التي تحب ممارستها؟',
			placeholder: 'مثلا. التزلج ، القفز بالمظلات ، الرسم'
		},
		extraWorkHistory: {
			title: 'أنشطة تطوعية',
			addSlot: 'أضف نشاطاً',
			postTitle: {
				label: 'نوعية النشاط'
			},
			host: {
				label: 'المؤسسة'
			},
			duration: {
				label: 'بداية و نهاية التجربة',
				hint: 'إذا كنت لا تريد عرض الشهر ، يمكنك كتابة السنة فقط. اترك الحقل فارغًا إذا كنت لا تريد عرض التواريخ . <br /> مثال: «شباط  2016» أو « 2016» أو فارغ'
			},
			city: {
				label: 'المدينة'
			},
			description: {
				label: 'تفسير'
			}
		},
		customSection: {
			title: 'بدون عنوان',
			addSlot: 'أضف قسم',
			postTitle: {
				label: 'أضف قسماً أخر و فسره'
			},
			city: {
				label: 'المدينة'
			},
			duration: {
				label: 'بداية و نهاية التجربة',
				hint: 'إذا كنت لا تريد عرض الشهر ، يمكنك كتابة السنة فقط. اترك الحقل فارغًا إذا كنت لا تريد عرض التواريخ . <br /> مثال: «شباط  2016» أو « 2016» أو فارغ'
			},
			description: {
				label: 'تفسير'
			}
		}
	}
};
